SuSE 10 Security Update : Postfix (ZYPP Patch Number 4520)

High Nessus Plugin ID 29556


The remote SuSE 10 host is missing a security-related patch.


The SuSEconfig script for postfix doesn't honor the value of SMTPD_LISTEN_REMOTE in /etc/sysconfig/mail and therefore create a config that makes postfix listen on all network interfaces.


Apply ZYPP patch number 4520.

Plugin Details

Severity: High

ID: 29556

File Name: suse_postfix-4520.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2007/12/13

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2007/10/09